{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4",
  "scrapedAt": "2025-12-19T03:06:30.791Z",
  "menuId": 1208,
  "catid": 66,
  "page": 4,
  "count": 10,
  "items": [
    {
      "title": "การรับแจ้งการเกิดเกินกำหนด",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/450/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1161/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_450/files_1161_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การรับแจ้งการเกิด กรณีการแจ้งสำนักทะเบียนอื่น",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/449/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1159/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_449/files_1159_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การรับแจ้งการย้ายปลายทาง",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/407/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1063/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_407/files_1063_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การรับแจ้งการย้ายที่อยู่ของคนไปต่างประเทศ",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/402/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1049/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_402/files_1049_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การรับแจ้งการเกิด กรณีเกิดในบ้าน และเกิดนอกบ้าน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/397/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1035/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_397/files_1035_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การขอเลขที่บ้าน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/396/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1033/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_396/files_1033_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การขอเลขที่บ้าน กรณีทะเบียนบ้านชั่วคราว",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/395/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1031/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_395/files_1031_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การแจ้งรื้้อถอนบ้าน หรือบ้านถูกทำลาย",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/394/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1029/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_394/files_1029_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การแก้ไขรายการบ้าน กรณีมีรายการบ้านผิดไปจากข้อเท็จจริง หรือบ้านเลขที่ซ้ำกัน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/389/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/1015/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_389/files_1015_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    },
    {
      "title": "การรับแจ้งการย้ายออกจากทะเบียนบ้านกลาง",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/359/menu/1208/page/4",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/934/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_359/files_934_1.pdf",
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1208/page/4"
    }
  ]
}